#!/usr/local/bin/perl -w

###############################################################################
##                                                                           ##
##    Copyright (c) 2010 by Steffen Beyer.                                   ##
##    All rights reserved.                                                   ##
##                                                                           ##
##    This program is free software; you can redistribute it                 ##
##    and/or modify it under the same terms as Perl itself.                  ##
##                                                                           ##
###############################################################################

use strict;

use Storable qw(lock_nstore);

umask(022);

my $Const = 'const.bin';

my $Fixed =
{
    '1' => qq{Competition training\n19:00 - 21:00\nTrain individual skills and team playing (positions) with a coach.\nPlay a friendly match.\n},
    '3' => qq{Come & Play Session\n\nTime: 19:30 h - 21:00 h\n\nJust playing, no exercises.\n}
};

eval { lock_nstore( $Fixed, $Const ); };

__END__

